SDO DAS XML Functions
SDO_DAS_XML_Document::getRootElementName
SDO DAS XML Functions
PHP Manual

# SDO_DAS_XML_Document::getRootDataObject

(^)

SDO_DAS_XML_Document::getRootDataObject — Returns the root SDO_DataObject

### Description

SDO_DataObject SDO_DAS_XML_Document::getRootDataObject ( void )

Returns the root SDO_DataObject.

### Parameters

### Return Values

Returns the root SDO_DataObject.

SDO DAS XML Functions
SDO_DAS_XML_Document::getRootElementName
SDO DAS XML Functions
PHP Manual